BEEM - Android XMPP - Bug #94

Affichage des messages dans im
04/24/2009 10:12 PM - Philippe Lago

Status: Closed Start date: 04/24/2009
Priority: Urgent Due date: 05/31/2009
Assignee: Frédéric Barthéléry % Done: 100%
Category: XMPP Estimated time: 2.00 hours
Target version: Prototype Technical assessement

Affected version: Locale:

Description

Lorsque plusieurs chat sont lancés et qu'un message ...

bref exemple

Je parle avec A, B me parle j'ouvre un chat par dessus le chat de A via la notification recu
A continue de me parler, je reviens sur A en fermant B.

Les anciens messages sont réafficher a la suite des nouveaux messages

History

#1 - 05/18/2009 01:49 AM - Jean-Manuel Da Silva
- Due date set to 05/31/2009

#2 - 05/18/2009 01:50 AM - Jean-Manuel Da Silva

- Target version changed from Prototype before 1.5 - SFR_Version to Prototype Technical assessement

#3 - 05/18/2009 01:53 AM - Jean-Manuel Da Silva
- Category set to XMPP

#4 - 05/25/2009 02:11 AM - Frédéric Barthéléry
- Status changed from New to Resolved
- Assignee set to Frédéric Barthéléry

- % Done changed from 0 to 100

Probleme résolu avec la gestion du basculement

#5 - 06/02/2009 03:58 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
